I finally managed to do it using Pythonbrew (<a href="http://www.howopensource.com/2011/05/how-to-install-and-manage-different-versions-of-python-in-linux/">http://www.howopensource.com/2011/05/how-to-install-and-manage-different-versions-of-python-in-linux/</a>) and reinstalling everything on my home directory... Thanks!<br>
<br><div class="gmail_quote">On Mon, Jan 21, 2013 at 11:54 AM, Thomas Kluyver <span dir="ltr">&lt;<a href="mailto:takowl@gmail.com" target="_blank">takowl@gmail.com</a>&gt;</span> wrote:<br><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="ltr"><div class="im"><div class="gmail_extra"><div class="gmail_quote">On 21 January 2013 10:37, Javier Martínez-López <span dir="ltr">&lt;<a href="mailto:javi.martinez.lopez@gmail.com" target="_blank">javi.martinez.lopez@gmail.com</a>&gt;</span> wrote:<br>


<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">ok, thanks! I think that I need Python 2.7 to run this version of rpy2, as well:</blockquote></div><br></div></div><div class="gmail_extra">


I think the 2.2 series will work with Python 2.6 - that may be easier than upgrading Python as well.<span class="HOEnZb"><font color="#888888"><br><br>Thomas<br></font></span></div></div>
<br>_______________________________________________<br>
IPython-dev mailing list<br>
<a href="mailto:IPython-dev@scipy.org">IPython-dev@scipy.org</a><br>
<a href="http://mail.scipy.org/mailman/listinfo/ipython-dev" target="_blank">http://mail.scipy.org/mailman/listinfo/ipython-dev</a><br>
<br></blockquote></div><br>